=== debian/control ===
Source: prism-webapp-dingbee
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-dingbee
Architecture: all
Depends: prism
Homepage: http://dingbee.com/
Description: Dingbee WebApp for Prism
 Dingbee WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
